﻿@charset "utf-8";

/* CSS Document */
/*2025.12.26*/
.pagination{
  margin: 8px 0 10px !important;
}

.mar0 {
    margin-top: 0;
}

.nyban::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: rgba(30,104,228,0.75);
    z-index: 1;
}

.nyfbg {
    background: url(../../images/nyfbg.png) repeat-x center top;
    margin-top: -100px;
    z-index: 1;
    position: relative;
    min-height: 312px;
    height: 312px;
}

    .nyfbg .row2 {
        padding-top: 70px;
    }

        .nyfbg .row2 .copyd {
            margin-top: 30px;
        }

        .nyfbg .row2 .quick {
            margin-top: 30px;
        }

.nyban img {
    max-width: none;
}

.nycon {
    min-height: 600px;
}

    .nycon .container2 {
        padding-bottom: 150px;
        padding-top: 50px;
    }

        .nycon .container2 .container {
            width: 100%;
        }

.ny-tit {
    text-align: left;
    color: #000;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    font-family: 'HarmonyOS_Sans_SC_Bold';
    z-index: 1;
}

.nyban-text {
    position: absolute;
    left: 0px;
    bottom: 26%;
    width: 100%;
    text-align: left;
    z-index: 111;
}

.nav-panel-title {
    z-index: 1;
}

    .nav-panel-title span {
        font-size: 52px;
        color: #fff;
        display: inline-block;
        font-weight: bold;
        position: relative;
        padding: 15px 20px;
    }

        .nav-panel-title span::after {
            content: "";
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 4px;
            background: rgba(255,255,255,0.5);
        }

        .nav-panel-title span::before {
            content: "";
            position: absolute;
            left: 0px;
            bottom: 0px;
            width: 100%;
            height: 4px;
            background: rgba(255,255,255,0.5);
        }





/*内页面包屑侧导航*/

.ke-tit {
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    padding-bottom: 20px;
}

.nav-path {
    z-index: 111;
    color: #fff;
    font-size: 18px;
    line-height: 35px;
    margin-bottom: 5px;
}

    .nav-path a {
        color: #fff;
        font-size: 20px;
        padding: 0 3px;
    }

        .nav-path a:hover,
        .nav-path a.active {
            color: #fff;
            text-decoration: none;
        }

.nav-pbg {
    position: absolute;
    left: 0px;
    width: 100%;
    bottom: 15px;
    text-align: left;
}



/******左侧导航******/

.main-left {
    z-index: 1;
    /*position: absolute;
    left: 0px;
    bottom: 30px;*/
    /*background-color: #f5f5f5;*/
}

.mleftbg {
}


/******右侧样式******/

.main-right {
    position: relative;
    min-height: 500px;
    padding-bottom: 100px;
    flex: 0 0 73%;
    max-width: 73%;
    margin-left: 2%;
}


/*左侧导航：*/

.side-nav-panel {
    /*border-bottom:1px solid #ccc;*/
    /*padding:20px 30px 30px;*/
    border-top: none;
    border-bottom: none;
}

.slide-nav-ul {
    padding: 0;
    margin: 0;
}

    .slide-nav-ul li {
        position: relative;
        line-height: 29px;
        padding: 15px 30px;
        display: block;
        margin-bottom: 20px;
        background: #fff;
        border-radius: 8px;
        border-left: 3px solid transparent;
    }



        .slide-nav-ul li a {
            padding: 8px 0;
            display: block;
            color: #333;
            text-decoration: none;
            font-size: 20px;
            line-height: 30px;
        }

        .slide-nav-ul li:hover,
        .slide-nav-ul li.active {
            border-left: 3px solid #1e56b0;
            border-bottom-left-radius: 0;
            border-top-left-radius: 0;
            box-shadow: 0px 15px 17px -17px rgba(0, 0, 0, 0.5);
        }


        /* 左侧二级选中 .parent */

        .slide-nav-ul li a:hover,
        .slide-nav-ul li a.active,
        .slide-nav-ul li a.selected,
        .slide-nav-ul li a.parent,
        .slide-nav-ul li a.active:hover {
            color: #1e56b0;
        }


/*内页三级导航*/

.navigation--offcanvas > li > a {
    font-weight: normal;
    font-size: 15px;
}

.slide-nav-item-ul {
    padding: 0px 15px 15px 0px;
    /*border: 1px solid #064bac;*/
    z-index: 111;
    text-align: center;
    margin: 0 18px;
}

    .slide-nav-item-ul li {
       padding: 5px 0;
        line-height: 34px;
        background: none;
        float: none;
        text-align: left;
        border-bottom: none;
        margin: 0;
        display: block;
        border: none !important;
    }

        .slide-nav-item-ul li:hover,
        .slide-nav-item-ul li.active {
            border-bottom: none;
        }

        .slide-nav-item-ul li a {
            background: none;
            padding: 0;
            padding-left: 11px;
            font-size: 16px;
            border-bottom: none;
            background: none;
        }

.slide-nav-ul li .slide-nav-item-ul a.active,
.slide-nav-ul li .slide-nav-item-ul li a:hover,
.slide-nav-ul li .slide-nav-item-ul a.active,
.slide-nav-ul li .slide-nav-item-ul a.selected {
    font-weight: normal;
    border-bottom: none;
    text-decoration: none;
    background: none;
}


/* 三级选中 .selected */


/* 手机二级导航下拉 */

.nav_name {
    /*background: #0964cf;*/
    border: 1px solid #274895;
    width: 100%;
    margin: auto;
    font-size: 16px;
    /*margin: 25px 0 15px;*/
    margin-bottom: 0;
    padding: 10px 0 10px 15px;
    color: #333;
    line-height: initial;
    cursor: pointer;
    text-align: left;
}

    .nav_name img {
        position: absolute;
        right: 10px;
        top: 15px;
    }

.nav_menu {
    display: none;
}

    .nav_menu .nav_menu_list li {
        display: block;
        width: 100%;
    }

        .nav_menu .nav_menu_list li a {
            padding: 10px 0 10px 25px;
            border-bottom: 1px solid #F6EAEA;
            font-size: 14px;
            display: block;
            width: 100%;
            color: #333;
            line-height: initial;
            text-decoration: none;
        }

    .nav_menu .nav_menu_item_list li a {
        padding: 10px 0 10px 45px;
    }


/* 手机二级导航下拉end */


/*yiqi*/

.yi-box {
    padding-top: 50px;
}

.yi-top {
}

    .yi-top .yi-li {
        text-align: center;
        position: relative;
    }

        .yi-top .yi-li a {
            display: block;
            width: 100%;
            text-decoration: none;
        }

        .yi-top .yi-li img {
        }

        .yi-top .yi-li p {
            color: #fff;
            font-size: 20px;
            font-weight: bold;
        }

    .yi-top .y_bg {
        display: -webkit-flex;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        min-height: 166px;
        text-decoration: none;
        text-align: center;
    }

    .yi-top .yi-li:nth-child(1) .y_bg {
        background: url(../../images/yiimg1.jpg) no-repeat center center;
        background-size: cover;
    }

    .yi-top .yi-li:nth-child(2) .y_bg {
        background: url(../../images/yiimg2.jpg) no-repeat center center;
        background-size: cover;
    }

    .yi-top .yi-li:nth-child(3) .y_bg {
        background: url(../../images/yiimg3.jpg) no-repeat center center;
        background-size: cover;
    }

    .yi-top .yi-li .bb {
        position: absolute;
        left: 15px;
        top: 0px;
        width: calc(100% - 30px);
        height: 100%;
        background: rgba(0, 110, 192, 0.9);
        opacity: 0;
        transition: all 0.8s;
    }

    .yi-top .yi-li:hover .bb {
        opacity: 1;
        transition: all 0.8s;
        cursor: pointer;
    }

    .yi-top .yi-li:hover img,
    .yi-top .yi-li:hover p {
        z-index: 111;
        position: relative;
    }

    .yi-top .yi-li:hover .y_bg {
        box-shadow: 0px 35px 77px -17px #c4c4c4;
    }

.yi-them {
    margin: 50px 0;
}

.yi-title {
}

    .yi-title h4 {
        font-size: 32px;
        color: #333;
    }

    .yi-title span {
        display: inline-block;
        width: 20%;
        height: 3px;
        background: #006ec0;
    }

.yi-themcon {
    margin-top: 40px;
}

    .yi-themcon .yi-aa {
        margin-bottom: 25px;
    }

        .yi-themcon .yi-aa a {
            text-decoration: none;
            display: block;
            line-height: 65px;
            background: #fff;
            border: 1px solid #f1f1f1;
            font-size: 18px;
            color: #666;
            padding: 0 25px;
        }

            .yi-themcon .yi-aa a:hover {
                color: #fff;
                background: #006ec0;
            }



/*shizi*/

.shizi-box {
}

    .shizi-box .shizi-top {
        background: #3390ff url(../../images/facty.png) no-repeat right bottom;
        min-height: 100px;
        display: flex;
        align-items: center;
    }

    .shizi-box .shizi-top {
    }

        .shizi-box .shizi-top .shizi-img {
            width: 190px;
        }

        .shizi-box .shizi-top .shizi-text {
            padding-left: 45px;
        }

            .shizi-box .shizi-top .shizi-text h5 {
                color: #fff;
                font-size: 32px;
                font-weight: bold;
                margin-bottom: 18px;
            }

            .shizi-box .shizi-top .shizi-text .shizi-p {
                color: #fff;
            }

                .shizi-box .shizi-top .shizi-text .shizi-p p {
                    color: #fff;
                    line-height: 36px;
                    font-size: 18px;
                    margin-bottom: 0;
                }



.shizi-one {
    border-top: 1px solid #3390ff;
    padding: 38px 0 0;
    margin-top: 45px;
}

    .shizi-one h5 {
        font-size: 32px;
        font-weight: bold;
        color: #333;
        margin-bottom: 15px;
    }

    .shizi-one p {
        font-size: 18px;
        color: #999;
        line-height: 36px;
        margin: 0;
    }
/*师资列表*/
.teach-ul11 {
    margin-top: 35px;
}

    .teach-ul11 .teach-li {
        margin-bottom: 35px;
        transition: all 0.4s ease-out;
    }

        .teach-ul11 .teach-li:hover {
            transform: scale(1.02);
            box-shadow: 2px 2px 3px 2px #ccc;
            transition: all 0.4s ease-out;
        }

        .teach-ul11 .teach-li a {
            display: flex;
            text-decoration: none;
            border: 1px solid #ccc;
            background: #fff;
            align-items: center;
        }

            .teach-ul11 .teach-li a .teach-img {
                width: 190px;
            }

            .teach-ul11 .teach-li a .teach-tt {
                padding-left: 24px;
                width: calc(100% - 20px);
            }

                .teach-ul11 .teach-li a .teach-tt h4 {
                    color: #000;
                    font-size: 20px;
                }

                .teach-ul11 .teach-li a .teach-tt .teach-pp {
                }

                    .teach-ul11 .teach-li a .teach-tt .teach-pp p {
                        color: #666;
                        line-height: 28px;
                        margin-bottom: 0;
                    }







@media (min-width: 1200px) {
}


@media (max-width: 1500px) {

    .nav-panel-title span {
        font-size: 42px;
    }
}


@media (max-width: 1350px) {
}
